name: testing
category: openttd
version: 1.1.2-RC1
date: 2011-07-24T14:50:00-00:00
base: openttd-1.1.2-RC1-
files:
- id: openttd-1.1.2-RC1-linux-debian-lenny-amd64.deb
  size: 4362842
  md5sum: be8f03590170802f4362e0c1027bd44f
  sha1sum: 5f8d17dae9ce25532351b5ff4a5d70e9cf62958c
  sha256sum: 0ac22afa306ab665c80c7cbc10b2a62ac2ec17c35a0afd817d25db229cdf8b84
- id: openttd-1.1.2-RC1-linux-debian-lenny-i386.deb
  size: 4127184
  md5sum: ccaaeae282a6cf830ca40696fc345f42
  sha1sum: 4df54ffa304e71ba666daff311c1caca3178bcdb
  sha256sum: b79e8c020e6c45cd3d8c2b35de231d074e0b7b18d54ca1bff82d7c8c2e88e0ab
- id: openttd-1.1.2-RC1-linux-debian-squeeze-amd64.deb
  size: 4313404
  md5sum: 67e2926730111f15b2ab94f24ba98369
  sha1sum: 8a6b91113019f631b0540884877e185acf9cb062
  sha256sum: b739be350af3055d5f80429075ce46169f45b457e972a6ec8086319e2a91882e
- id: openttd-1.1.2-RC1-linux-debian-squeeze-i386.deb
  size: 4100582
  md5sum: 24238055fba8311215049577d6387842
  sha1sum: 81a51503270797d926e57a6108b3e41ee1b2a0bc
  sha256sum: 85f5b69352ed1d05f627d80796764b7a4d9a9b4d4e9b047315ab0c66e51ec013
- id: openttd-1.1.2-RC1-linux-generic-amd64.tar.gz
  size: 4702414
  md5sum: 4d08f8962ea36d189f7df75b9c8f446e
  sha1sum: f7b6b42411aeb040bb1b63387d74188fe6edb808
  sha256sum: ef3fe22d3dbccb7c13bc5a8de83d3c417b4cd383be58851daa0ef2f5bf023a43
- id: openttd-1.1.2-RC1-linux-generic-amd64.tar.xz
  size: 3509440
  md5sum: 081da08cf2da3e2ac9cb5d445bb75628
  sha1sum: bc5b0e56fb7181bd9e1da9f2c8f2d435d928c530
  sha256sum: de269f82915c635a183a0039d431dbc4d81460f817d3d2b86350551d1a946f0b
- id: openttd-1.1.2-RC1-linux-generic-i686.tar.gz
  size: 4654658
  md5sum: 238ebc87545340fbe8c3529a73e29912
  sha1sum: d3151a440ad0b2270d08158c4734354c9e05f86b
  sha256sum: 14d527ad8ac2d7e056805f026a70cd052e3adef06e5c7aba67a7681df385598d
- id: openttd-1.1.2-RC1-linux-generic-i686.tar.xz
  size: 3492996
  md5sum: 665e4bad093b20476a637f0b778a141c
  sha1sum: fc9adf87572d0a39ef117aff50f01cb9c8e7247c
  sha256sum: 3e8d0befedfa9ed51ea23817cb902f79188e05379c158d1fdb1e39a8d3b44426
- id: openttd-1.1.2-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4318492
  md5sum: 7d023c469424dda4820a495d186a2665
  sha1sum: 405e1d84a0103a373c7b59c069233c9b21c7132a
  sha256sum: 28b8e6089458b47e669efbc52777ca714ce7b5b5f2aa362fff70623fc25e560e
- id: openttd-1.1.2-RC1-linux-ubuntu-lucid-i386.deb
  size: 4105980
  md5sum: fb13703df3d97d8a6c748b8844e40184
  sha1sum: 89c59ff1e21ba79a34bca81e3c0f331007d7c3a6
  sha256sum: 18e477acd802259fabebe8b6375d2f7146692bbdbfa881314523dd294ddc6e18
- id: openttd-1.1.2-RC1-linux-ubuntu-maverick-amd64.deb
  size: 4292458
  md5sum: fc88335ecadefb0aff91569672228bb6
  sha1sum: 8c1bfc41bc7bb8f1fdb881200865548907ccb16a
  sha256sum: 550210b87f01f2b2b088c75c0ae43a5e8761c3e96528d2cf8d64b2d71e873555
- id: openttd-1.1.2-RC1-linux-ubuntu-maverick-i386.deb
  size: 4075744
  md5sum: 0b8b7c538921550388b5434a1190f552
  sha1sum: 067fc1ecfb06c8fe04a241bb0e8c34b8043ddda9
  sha256sum: dfd3132de134a939e6ce7b7541a379fc5e361c9cfc701144f169ca24e6b1caa3
- id: openttd-1.1.2-RC1-linux-ubuntu-natty-amd64.deb
  size: 4152162
  md5sum: 62db64bf2e0bfa8d62cdad9559d539d6
  sha1sum: 49f29ebcdc54663cf2195145abad338535c21350
  sha256sum: 9e40438b8346e7af080fe52a8a4acfac16a54f16041dd37155a64c0e15aa0116
- id: openttd-1.1.2-RC1-linux-ubuntu-natty-i386.deb
  size: 4123794
  md5sum: 49e805bd0bb9575ad3511f9550f36b34
  sha1sum: 58d505e5e64c72a21a3567ab5cb2aab171fbc56d
  sha256sum: c6974e6665a3a0d5048d727d6e3aa0fe2786761812ce02cdb142e24bcb870675
- id: openttd-1.1.2-RC1-macosx-universal.zip
  size: 11391883
  md5sum: 0e6b0d146f519f1998797bb0c7f4c02a
  sha1sum: 6af8df3dbc57e071571b1b04914313ce0691359f
  sha256sum: 8d21fbeaef56c1a238a917acb2b2f67f2157df8b2e9fe0f9d3699f82ecca0c88
- id: openttd-1.1.2-RC1-windows-win32.zip
  size: 5592007
  md5sum: 671b2d2dcb545c374c4bcda3a5df2873
  sha1sum: 426dc79415eb29733b5ff8fc4ee6ae3d5db5a3e5
  sha256sum: 90294f0c8d8880247077f040000fd459170443a0500fbde93e5d09be8409db52
- id: openttd-1.1.2-RC1-windows-win64.zip
  size: 6183401
  md5sum: 04264142c64f3672f732458c8dc4306f
  sha1sum: bc6488f8f7b521c8ec47ce69af81697fde58a50d
  sha256sum: 1cb9a55bc17c8b805836beff64f68d3db9792ef0ad2f941e534ced1188199562
- id: openttd-1.1.2-RC1-windows-win9x.zip
  size: 6137301
  md5sum: 0ea47f19e3e98912d974a222ebf781dd
  sha1sum: aea555934fe978013ab437638eeaaf58b110da99
  sha256sum: 67adcc66b24da29fd5c5bec4ed21d36a33315c0fec72b6ca53257be3d4894ff9
dev_files:
- id: openttd-1.1.2-RC1-docs.tar.xz
  size: 7327132
  md5sum: 763cd2c4b21db0e921ec5d7e1e8085bb
  sha1sum: 5f7dc6d318914ec6e27ee521968d2c27ab950668
  sha256sum: 3fcfec3182c632e3981a308d79c87dc791ffe0f96ba932ca1a2481936f86b407
- id: openttd-1.1.2-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 13703128
  md5sum: 0dfeb6c4898bf9fc57c059dbcdf13fa9
  sha1sum: 2a9e60419b510599f19085ba098208e11c2cd8f5
  sha256sum: 74b06134b382024af658c466f75049403da6e53e89c6e53f9e7fa1fbe37b7bbb
- id: openttd-1.1.2-RC1-linux-debian-lenny-i386-dbg.deb
  size: 13396342
  md5sum: 5fa83b2bb032483a5257803ebaf80437
  sha1sum: af401082ad4d11b7d7b232093e4cac61b2d10e2b
  sha256sum: cb33f9ba593217bea4f4fef895512abe56f9cc98e1b421041b1a782067afb07b
- id: openttd-1.1.2-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 13663186
  md5sum: 5488e2730a1d7a02430dcb067fd8c0f4
  sha1sum: 9f65980449f6e2e50a707499b6c3b419f296d5b9
  sha256sum: 8f486acc36ac075e8bbb28c3b68015373208524d220b97078bc21ef00f4f47ac
- id: openttd-1.1.2-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 13287918
  md5sum: a147d43d5b0d84bee1312b8d20b165af
  sha1sum: a17556c805008f6a60e8daf56fbe295001419686
  sha256sum: 3c43b13570d201088f4e75d7f9552d3dd11412d048e76b7ef1e8555fd24e106e
- id: openttd-1.1.2-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13758852
  md5sum: 3dc272db92b472cb1a98831e5cdc09c9
  sha1sum: 8337a95d757aef1eac01988633514ef909e3fb9a
  sha256sum: 4606a6118f89dc0bbcd0e6be79189ba377fbf84249a2821d520da5272227eb65
- id: openttd-1.1.2-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13387764
  md5sum: 1f21c47e50a24bc55734707a9a4a81c0
  sha1sum: 8b59513d8cd18cc7e5c5ffe64a186bc17d98975d
  sha256sum: 932ae1c468f0739c16c1ba73d9bfc632a56d9b0f9d32ad1493fcc8e83983c6d7
- id: openttd-1.1.2-RC1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13762784
  md5sum: cb6a04bb72488dd953e8df4126ec4936
  sha1sum: 0f8f46d1a95035bf478832069d32be9b5952c682
  sha256sum: 50c27eaee9d22bbfc19c01ccad5b8b6adb99927ff7041b1629a81b1b19529c06
- id: openttd-1.1.2-RC1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13387430
  md5sum: ebe1a7fece2e8e67feb49741149e452e
  sha1sum: c06da5e661697d837921d900a7aeebd0e7a003cb
  sha256sum: 0b68c9930c1756b6d5304b839f38cc54e115384f280e092811107649b7f556de
- id: openttd-1.1.2-RC1-linux-ubuntu-natty-amd64-dbg.deb
  size: 14835066
  md5sum: b9cf5694acf37a407c900d59a2373399
  sha1sum: 569e333c4eb0e5373caba24851468855fa61021a
  sha256sum: 37f82d7c24936ddf006d6a2c99eb3a779af4111808f1c6b2bc2d0cace58c5406
- id: openttd-1.1.2-RC1-linux-ubuntu-natty-i386-dbg.deb
  size: 14525754
  md5sum: 9d5c1604acf8817ed792a0da21a8082f
  sha1sum: f475c7c67f22990236a875a3361ebe26a1adda3c
  sha256sum: fb9c3a4370806c2043d7e76d254edbebcc1035e087a634c285d0272153132641
- id: openttd-1.1.2-RC1-source.tar.gz
  size: 7684531
  md5sum: 53591a284a666b19ba6cac85f67cabd5
  sha1sum: 3414af77a799c7af877d5b0a04191c2c640985b5
  sha256sum: 48bd7d239777cd7fc0c19e5945d81034417c929a01404951b2bc4669a459e6d1
- id: openttd-1.1.2-RC1-source.tar.xz
  size: 5037888
  md5sum: c83745a4099864a95d3a05e0172711c4
  sha1sum: f6abde3e58e2f9290fee20432bebdc5ca10406cf
  sha256sum: c4247cf41c76d9d45ba6e83c64a3c0b28316263d326aad253403f1e6c71ed821
- id: openttd-1.1.2-RC1-source.zip
  size: 8363288
  md5sum: 8fcc001f80c93bfe0d5e3dd68631f4e9
  sha1sum: cfb5fb4e0481b08bb38471459a50572c9d5c3b9c
  sha256sum: 3b0e6769deb3a8432d838a2914f7404cc91abd04c58759615060848b73fde96c
- id: openttd-1.1.2-RC1-windows-win32.pdb.xz
  size: 2370452
  md5sum: 15a9316d6f689cfd3d2def1a76afb6cd
  sha1sum: 3230b03876c34333082340671806a61da2b2c9b7
  sha256sum: 3f608451b925775de24ebfd178c3f3d4867267f65730c246d73ebb71fdd331c6
- id: openttd-1.1.2-RC1-windows-win64.pdb.xz
  size: 2216660
  md5sum: 45d35cb1dd0305badedb75568cb123b4
  sha1sum: 6e8ce4f0d75fe6d20c7e3e3047391970f68ff3a3
  sha256sum: cb77794a7c94af052f9eb571e3b5682ab92f44bb849b5f857d3d73aff75ba317
